package com.prodhack.moscow2025.data.data_providers

import com.prodhack.moscow2025.domain.models.PhoneNumberPattern


object PhoneNumberPatternsProvider {
    val phoneNumberPatterns = listOf(
        PhoneNumberPattern(name = "+7 Россия", countryCode = "+7", pattern = "(000)-000-00-00", countryCodeISO = "RU"),
	    PhoneNumberPattern(name = "+39 Италия", countryCode = "+39", pattern = "000-000-0000", countryCodeISO = "IT"),
        PhoneNumberPattern(name = "+91 Индия", countryCode = "+91", pattern = "00000-00000", countryCodeISO = "IN"),
        PhoneNumberPattern(name = "+1 Соединенные Штаты", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "US"),
        PhoneNumberPattern(name = "+44 Великобритания", countryCode = "+44", pattern = "0000 000 0000", countryCodeISO = "GB"),
        PhoneNumberPattern(name = "+30 Греция", countryCode = "+30", pattern = "000 0000 0000", countryCodeISO = "GR"),
        PhoneNumberPattern(name = "+357 Кипр", countryCode = "+357", pattern = "0000 000000", countryCodeISO = "CY"),
        PhoneNumberPattern(name = "+93 Афганистан", countryCode = "+93", pattern = "000-000-0000", countryCodeISO = "AF"),
        PhoneNumberPattern(name = "+355 Албания", countryCode = "+355", pattern = "000 000 0000", countryCodeISO = "AL"),
        PhoneNumberPattern(name = "+213 Алжир", countryCode = "+213", pattern = "0000 00 00 00", countryCodeISO = "DZ"),
        PhoneNumberPattern(name = "+1 Американское Самоа", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "AS"),
        PhoneNumberPattern(name = "+376 Андорра", countryCode = "+376", pattern = "000 000", countryCodeISO = "AD"),
        PhoneNumberPattern(name = "+244 Ангола", countryCode = "+244", pattern = "000 000 000", countryCodeISO = "AO"),
        PhoneNumberPattern(name = "+1 Ангилья", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "AI"),
        PhoneNumberPattern(name = "+672 Антарктида", countryCode = "+672", pattern = "000-000", countryCodeISO = "AQ"),
        PhoneNumberPattern(name = "+1 Антигуа и Барбуда", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "AG"),
        PhoneNumberPattern(name = "+54 Аргентина", countryCode = "+54", pattern = "000 000-0000", countryCodeISO = "AR"),
        PhoneNumberPattern(name = "+374 Армения", countryCode = "+374", pattern = "00 000000", countryCodeISO = "AM"),
        PhoneNumberPattern(name = "+297 Аруба", countryCode = "+297", pattern = "000 0000", countryCodeISO = "AW"),
        PhoneNumberPattern(name = "+61 Австралия", countryCode = "+61", pattern = "000 000 000", countryCodeISO = "AU"),
        PhoneNumberPattern(name = "+43 Австрия", countryCode = "+43", pattern = "000 0000000", countryCodeISO = "AT"),
        PhoneNumberPattern(name = "+994 Азербайджан", countryCode = "+994", pattern = "00 000 00 00", countryCodeISO = "AZ"),
        PhoneNumberPattern(name = "+1 Багамские Острова", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "BS"),
        PhoneNumberPattern(name = "+973 Бахрейн", countryCode = "+973", pattern = "0000 0000", countryCodeISO = "BH"),
        PhoneNumberPattern(name = "+880 Бангладеш", countryCode = "+880", pattern = "00000-000000", countryCodeISO = "BD"),
        PhoneNumberPattern(name = "+1 Барбадос", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "BB"),
        PhoneNumberPattern(name = "+375 Беларусь", countryCode = "+375", pattern = "00 000-00-00", countryCodeISO = "BY"),
        PhoneNumberPattern(name = "+32 Бельгия", countryCode = "+32", pattern = "000 00 00 00", countryCodeISO = "BE"),
        PhoneNumberPattern(name = "+501 Белиз", countryCode = "+501", pattern = "000-0000", countryCodeISO = "BZ"),
        PhoneNumberPattern(name = "+229 Бенин", countryCode = "+229", pattern = "00 00 00 00", countryCodeISO = "BJ"),
        PhoneNumberPattern(name = "+1 Бермудские Острова", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "BM"),
        PhoneNumberPattern(name = "+975 Бутан", countryCode = "+975", pattern = "00 000000", countryCodeISO = "BT"),
        PhoneNumberPattern(name = "+591 Боливия", countryCode = "+591", pattern = "00000000", countryCodeISO = "BO"),
        PhoneNumberPattern(name = "+387 Босния и Герцеговина", countryCode = "+387", pattern = "00 000 000", countryCodeISO = "BA"),
        PhoneNumberPattern(name = "+267 Ботсвана", countryCode = "+267", pattern = "00 000 000", countryCodeISO = "BW"),
        PhoneNumberPattern(name = "+47 Остров Буве (Норвегия)", countryCode = "+47", pattern = "000 00 000", countryCodeISO = "BV"),
        PhoneNumberPattern(name = "+55 Бразилия", countryCode = "+55", pattern = "(00) 00000-0000", countryCodeISO = "BR"),
        PhoneNumberPattern(name = "+246 Британская территория в Индийском океане", countryCode = "+246", pattern = "000-0000", countryCodeISO = "IO"),
        PhoneNumberPattern(name = "+673 Бруней-Даруссалам", countryCode = "+673", pattern = "000-0000", countryCodeISO = "BN"),
        PhoneNumberPattern(name = "+359 Болгария", countryCode = "+359", pattern = "00 000 0000", countryCodeISO = "BG"),
        PhoneNumberPattern(name = "+226 Буркина-Фасо", countryCode = "+226", pattern = "00 00 00 00", countryCodeISO = "BF"),
        PhoneNumberPattern(name = "+257 Бурунди", countryCode = "+257", pattern = "00 00 00 00", countryCodeISO = "BI"),
        PhoneNumberPattern(name = "+855 Камбоджа", countryCode = "+855", pattern = "00 000 000", countryCodeISO = "KH"),
        PhoneNumberPattern(name = "+237 Камерун", countryCode = "+237", pattern = "00 00 00 00", countryCodeISO = "CM"),
        PhoneNumberPattern(name = "+1 Канада", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "CA"),
        PhoneNumberPattern(name = "+238 Кабо-Верде", countryCode = "+238", pattern = "000 00 00", countryCodeISO = "CV"),
        PhoneNumberPattern(name = "+599 Карибские Нидерланды", countryCode = "+599", pattern = "000-0000", countryCodeISO = "BQ"),
        PhoneNumberPattern(name = "+1 Каймановы Острова", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "KY"),
        PhoneNumberPattern(name = "+236 Центральноафриканская Республика", countryCode = "+236", pattern = "00 00 00 00", countryCodeISO = "CF"),
        PhoneNumberPattern(name = "+235 Чад", countryCode = "+235", pattern = "00 00 00 00", countryCodeISO = "TD"),
        PhoneNumberPattern(name = "+56 Чили", countryCode = "+56", pattern = "00 000 0000", countryCodeISO = "CL"),
        PhoneNumberPattern(name = "+86 Китай", countryCode = "+86", pattern = "000 0000 0000", countryCodeISO = "CN"),
        PhoneNumberPattern(name = "+61 Остров Рождества", countryCode = "+61", pattern = "0000 0000", countryCodeISO = "CX"),
        PhoneNumberPattern(name = "+61 Кокосовые (Килинг) Острова", countryCode = "+61", pattern = "0000 0000", countryCodeISO = "CC"),
        PhoneNumberPattern(name = "+57 Колумбия", countryCode = "+57", pattern = "000 0000000", countryCodeISO = "CO"),
        PhoneNumberPattern(name = "+269 Коморские Острова", countryCode = "+269", pattern = "00 00000", countryCodeISO = "KM"),
        PhoneNumberPattern(name = "+242 Конго", countryCode = "+242", pattern = "00 000 0000", countryCodeISO = "CG"),
        PhoneNumberPattern(name = "+243 Конго, ДРК", countryCode = "+243", pattern = "000 000 0000", countryCodeISO = "CD"),
        PhoneNumberPattern(name = "+682 Острова Кука", countryCode = "+682", pattern = "00 000", countryCodeISO = "CK"),
        PhoneNumberPattern(name = "+506 Коста-Рика", countryCode = "+506", pattern = "0000 0000", countryCodeISO = "CR"),
        PhoneNumberPattern(name = "+225 Кот-д'Ивуар", countryCode = "+225", pattern = "00 000 0000", countryCodeISO = "CI"),
        PhoneNumberPattern(name = "+385 Хорватия", countryCode = "+385", pattern = "00 000 0000", countryCodeISO = "HR"),
        PhoneNumberPattern(name = "+53 Куба", countryCode = "+53", pattern = "000 000000", countryCodeISO = "CU"),
        PhoneNumberPattern(name = "+599 Кюрасао", countryCode = "+599", pattern = "000-0000", countryCodeISO = "CW"),
        PhoneNumberPattern(name = "+357 Кипр", countryCode = "+357", pattern = "0000 0000", countryCodeISO = "CY"),
        PhoneNumberPattern(name = "+420 Чешская Республика", countryCode = "+420", pattern = "000 000 000", countryCodeISO = "CZ"),
        PhoneNumberPattern(name = "+45 Дания", countryCode = "+45", pattern = "00 00 00 00", countryCodeISO = "DK"),
        PhoneNumberPattern(name = "+253 Джибути", countryCode = "+253", pattern = "00 00 00 00", countryCodeISO = "DJ"),
        PhoneNumberPattern(name = "+1 Доминика", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "DM"),
        PhoneNumberPattern(name = "+1 Доминиканская Республика", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "DO"),
        PhoneNumberPattern(name = "+670 Восточный Тимор", countryCode = "+670", pattern = "0000 000", countryCodeISO = "TL"),
        PhoneNumberPattern(name = "+593 Эквадор", countryCode = "+593", pattern = "00 000 0000", countryCodeISO = "EC"),
        PhoneNumberPattern(name = "+20 Египет", countryCode = "+20", pattern = "00 0000000", countryCodeISO = "EG"),
        PhoneNumberPattern(name = "+503 Сальвадор", countryCode = "+503", pattern = "0000 0000", countryCodeISO = "SV"),
        PhoneNumberPattern(name = "+240 Экваториальная Гвинея", countryCode = "+240", pattern = "00 000 000", countryCodeISO = "GQ"),
        PhoneNumberPattern(name = "+291 Эритрея", countryCode = "+291", pattern = "0 000 000", countryCodeISO = "ER"),
        PhoneNumberPattern(name = "+372 Эстония", countryCode = "+372", pattern = "0000 0000", countryCodeISO = "EE"),
        PhoneNumberPattern(name = "+251 Эфиопия", countryCode = "+251", pattern = "000 000 0000", countryCodeISO = "ET"),
        PhoneNumberPattern(name = "+500 Фолклендские (Мальвинские) Острова", countryCode = "+500", pattern = "00000", countryCodeISO = "FK"),
        PhoneNumberPattern(name = "+298 Фарерские Острова", countryCode = "+298", pattern = "000 000", countryCodeISO = "FO"),
        PhoneNumberPattern(name = "+679 Фиджи", countryCode = "+679", pattern = "000 0000", countryCodeISO = "FJ"),
        PhoneNumberPattern(name = "+358 Финляндия", countryCode = "+358", pattern = "00 0000000", countryCodeISO = "FI"),
        PhoneNumberPattern(name = "+33 Франция", countryCode = "+33", pattern = "0 00 00 00 00", countryCodeISO = "FR"),
        PhoneNumberPattern(name = "+594 Французская Гвиана", countryCode = "+594", pattern = "0000 0000", countryCodeISO = "GF"),
        PhoneNumberPattern(name = "+689 Французская Полинезия", countryCode = "+689", pattern = "00 00 00", countryCodeISO = "PF"),
        PhoneNumberPattern(name = "+262 Французские Южные Территории", countryCode = "+262", pattern = "000 00 00", countryCodeISO = "TF"),
        PhoneNumberPattern(name = "+241 Габон", countryCode = "+241", pattern = "00 00 00", countryCodeISO = "GA"),
        PhoneNumberPattern(name = "+220 Гамбия", countryCode = "+220", pattern = "000 0000", countryCodeISO = "GM"),
        PhoneNumberPattern(name = "+995 Грузия", countryCode = "+995", pattern = "000 00 00 00", countryCodeISO = "GE"),
        PhoneNumberPattern(name = "+49 Германия", countryCode = "+49", pattern = "0000 0000000", countryCodeISO = "DE"),
        PhoneNumberPattern(name = "+233 Гана", countryCode = "+233", pattern = "00 000 0000", countryCodeISO = "GH"),
        PhoneNumberPattern(name = "+350 Гибралтар", countryCode = "+350", pattern = "000 00000", countryCodeISO = "GI"),
        PhoneNumberPattern(name = "+299 Гренландия", countryCode = "+299", pattern = "000 000", countryCodeISO = "GL"),
        PhoneNumberPattern(name = "+1 Гренада", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "GD"),
        PhoneNumberPattern(name = "+590 Гваделупа", countryCode = "+590", pattern = "0000 0000", countryCodeISO = "GP"),
        PhoneNumberPattern(name = "+1 Гуам", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "GU"),
        PhoneNumberPattern(name = "+502 Гватемала", countryCode = "+502", pattern = "0000 0000", countryCodeISO = "GT"),
        PhoneNumberPattern(name = "+224 Гвинея", countryCode = "+224", pattern = "000 00 00 00", countryCodeISO = "GN"),
        PhoneNumberPattern(name = "+245 Гвинея-Бисау", countryCode = "+245", pattern = "000 0000", countryCodeISO = "GW"),
        PhoneNumberPattern(name = "+592 Гайана", countryCode = "+592", pattern = "000 0000", countryCodeISO = "GY"),
        PhoneNumberPattern(name = "+509 Гаити", countryCode = "+509", pattern = "00 00 0000", countryCodeISO = "HT"),
        PhoneNumberPattern(name = "+672 Остров Херд и острова Макдональд", countryCode = "+672", pattern = "000-000", countryCodeISO = "HM"),
        PhoneNumberPattern(name = "+379 Святой Престол (Государство-город Ватикан)", countryCode = "+379", pattern = "000 000 0000", countryCodeISO = "VA"),
        PhoneNumberPattern(name = "+504 Гондурас", countryCode = "+504", pattern = "0000 0000", countryCodeISO = "HN"),
        PhoneNumberPattern(name = "+852 Гонконг", countryCode = "+852", pattern = "0000 0000", countryCodeISO = "HK"),
        PhoneNumberPattern(name = "+36 Венгрия", countryCode = "+36", pattern = "00 000 0000", countryCodeISO = "HU"),
        PhoneNumberPattern(name = "+354 Исландия", countryCode = "+354", pattern = "000 0000", countryCodeISO = "IS"),
        PhoneNumberPattern(name = "+62 Индонезия", countryCode = "+62", pattern = "0000 0000 0000", countryCodeISO = "ID"),
        PhoneNumberPattern(name = "+98 Иран (Исламская Республика)", countryCode = "+98", pattern = "000 0000 000", countryCodeISO = "IR"),
        PhoneNumberPattern(name = "+964 Ирак", countryCode = "+964", pattern = "000 000 0000", countryCodeISO = "IQ"),
        PhoneNumberPattern(name = "+353 Ирландия", countryCode = "+353", pattern = "00 000 0000", countryCodeISO = "IE"),
        PhoneNumberPattern(name = "+972 Израиль", countryCode = "+972", pattern = "00-000-0000", countryCodeISO = "IL"),
        PhoneNumberPattern(name = "+1876 Ямайка", countryCode = "+1876", pattern = "000 000 0000", countryCodeISO = "JM"),
        PhoneNumberPattern(name = "+81 Япония", countryCode = "+81", pattern = "00-0000-0000", countryCodeISO = "JP"),
        PhoneNumberPattern(name = "+44 Джерси", countryCode = "+44", pattern = "0000 000 0000", countryCodeISO = "JE"),
        PhoneNumberPattern(name = "+962 Иордания", countryCode = "+962", pattern = "00 000 0000", countryCodeISO = "JO"),
        PhoneNumberPattern(name = "+7 Казахстан", countryCode = "+7", pattern = "000 000 00 00", countryCodeISO = "KZ"),
        PhoneNumberPattern(name = "+254 Кения", countryCode = "+254", pattern = "000 000000", countryCodeISO = "KE"),
        PhoneNumberPattern(name = "+686 Кирибати", countryCode = "+686", pattern = "00 000", countryCodeISO = "KI"),
        PhoneNumberPattern(name = "+850 Корея, КНДР", countryCode = "+850", pattern = "00 000 000", countryCodeISO = "KP"),
        PhoneNumberPattern(name = "+82 Корея, Республика", countryCode = "+82", pattern = "00-000-0000", countryCodeISO = "KR"),
        PhoneNumberPattern(name = "+383 Косово", countryCode = "+383", pattern = "000 000 000", countryCodeISO = "XK"),
        PhoneNumberPattern(name = "+965 Кувейт", countryCode = "+965", pattern = "0000 0000", countryCodeISO = "KW"),
        PhoneNumberPattern(name = "+996 Кыргызстан", countryCode = "+996", pattern = "000 000 000", countryCodeISO = "KG"),
        PhoneNumberPattern(name = "+856 Лаос", countryCode = "+856", pattern = "00 000 000", countryCodeISO = "LA"),
        PhoneNumberPattern(name = "+371 Латвия", countryCode = "+371", pattern = "00 000 000", countryCodeISO = "LV"),
        PhoneNumberPattern(name = "+961 Ливан", countryCode = "+961", pattern = "00 000 000", countryCodeISO = "LB"),
        PhoneNumberPattern(name = "+266 Лесото", countryCode = "+266", pattern = "000 0000", countryCodeISO = "LS"),
        PhoneNumberPattern(name = "+231 Либерия", countryCode = "+231", pattern = "00 000 000", countryCodeISO = "LR"),
        PhoneNumberPattern(name = "+218 Ливия", countryCode = "+218", pattern = "000-0000000", countryCodeISO = "LY"),
        PhoneNumberPattern(name = "+423 Лихтенштейн", countryCode = "+423", pattern = "000 0000", countryCodeISO = "LI"),
        PhoneNumberPattern(name = "+370 Литва", countryCode = "+370", pattern = "(00) 000 0000", countryCodeISO = "LT"),
        PhoneNumberPattern(name = "+352 Люксембург", countryCode = "+352", pattern = "000 000 000", countryCodeISO = "LU"),
        PhoneNumberPattern(name = "+853 Макао", countryCode = "+853", pattern = "0000 000", countryCodeISO = "MO"),
        PhoneNumberPattern(name = "+261 Мадагаскар", countryCode = "+261", pattern = "00 00 000 00", countryCodeISO = "MG"),
        PhoneNumberPattern(name = "+265 Малави", countryCode = "+265", pattern = "000 00 00 00", countryCodeISO = "MW"),
        PhoneNumberPattern(name = "+60 Малайзия", countryCode = "+60", pattern = "00-000 0000", countryCodeISO = "MY"),
        PhoneNumberPattern(name = "+960 Мальдивы", countryCode = "+960", pattern = "000-0000", countryCodeISO = "MV"),
        PhoneNumberPattern(name = "+223 Мали", countryCode = "+223", pattern = "0000 0000", countryCodeISO = "ML"),
        PhoneNumberPattern(name = "+356 Мальта", countryCode = "+356", pattern = "0000 0000", countryCodeISO = "MT"),
        PhoneNumberPattern(name = "+692 Маршалловы Острова", countryCode = "+692", pattern = "000-0000", countryCodeISO = "MH"),
        PhoneNumberPattern(name = "+596 Мартиника", countryCode = "+596", pattern = "0000 0000", countryCodeISO = "MQ"),
        PhoneNumberPattern(name = "+222 Мавритания", countryCode = "+222", pattern = "00 00 00 00", countryCodeISO = "MR"),
        PhoneNumberPattern(name = "+230 Маврикий", countryCode = "+230", pattern = "000 0000", countryCodeISO = "MU"),
        PhoneNumberPattern(name = "+262 Майотта", countryCode = "+262", pattern = "00000 000", countryCodeISO = "YT"),
        PhoneNumberPattern(name = "+52 Мексика", countryCode = "+52", pattern = "00 0000 0000", countryCodeISO = "MX"),
        PhoneNumberPattern(name = "+691 Микронезия, Федеративные Штаты", countryCode = "+691", pattern = "000 0000", countryCodeISO = "FM"),
        PhoneNumberPattern(name = "+373 Молдова, Республика", countryCode = "+373", pattern = "000 000 000", countryCodeISO = "MD"),
        PhoneNumberPattern(name = "+377 Монако", countryCode = "+377", pattern = "0000 0000", countryCodeISO = "MC"),
        PhoneNumberPattern(name = "+976 Монголия", countryCode = "+976", pattern = "00 00 0000", countryCodeISO = "MN"),
        PhoneNumberPattern(name = "+382 Черногория", countryCode = "+382", pattern = "00 000 000", countryCodeISO = "ME"),
        PhoneNumberPattern(name = "+1 Монтсеррат", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "MS"),
        PhoneNumberPattern(name = "+212 Марокко", countryCode = "+212", pattern = "0000-000000", countryCodeISO = "MA"),
        PhoneNumberPattern(name = "+258 Мозамбик", countryCode = "+258", pattern = "00 000 0000", countryCodeISO = "MZ"),
        PhoneNumberPattern(name = "+95 Мьянма (Бирма)", countryCode = "+95", pattern = "00 000 000", countryCodeISO = "MM"),
        PhoneNumberPattern(name = "+264 Намибия", countryCode = "+264", pattern = "00 000 0000", countryCodeISO = "NA"),
        PhoneNumberPattern(name = "+674 Науру", countryCode = "+674", pattern = "000 0000", countryCodeISO = "NR"),
        PhoneNumberPattern(name = "+977 Непал", countryCode = "+977", pattern = "000-0000000", countryCodeISO = "NP"),
        PhoneNumberPattern(name = "+31 Нидерланды", countryCode = "+31", pattern = "00 000 0000", countryCodeISO = "NL"),
        PhoneNumberPattern(name = "+687 Новая Каледония", countryCode = "+687", pattern = "00 0000", countryCodeISO = "NC"),
        PhoneNumberPattern(name = "+64 Новая Зеландия", countryCode = "+64", pattern = "000 000 0000", countryCodeISO = "NZ"),
        PhoneNumberPattern(name = "+505 Никарагуа", countryCode = "+505", pattern = "0000 0000", countryCodeISO = "NI"),
        PhoneNumberPattern(name = "+227 Нигер", countryCode = "+227", pattern = "00 00 00 00", countryCodeISO = "NE"),
        PhoneNumberPattern(name = "+234 Нигерия", countryCode = "+234", pattern = "000 000 0000", countryCodeISO = "NG"),
        PhoneNumberPattern(name = "+683 Ниуэ", countryCode = "+683", pattern = "0000", countryCodeISO = "NU"),
        PhoneNumberPattern(name = "+672 Остров Норфолк", countryCode = "+672", pattern = "000 000", countryCodeISO = "NF"),
        PhoneNumberPattern(name = "+389 Северная Македония", countryCode = "+389", pattern = "00 000 000", countryCodeISO = "MK"),
        PhoneNumberPattern(name = "+1 Северные Марианские Острова", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "MP"),
        PhoneNumberPattern(name = "+47 Норвегия", countryCode = "+47", pattern = "000 00 000", countryCodeISO = "NO"),
        PhoneNumberPattern(name = "+968 Оман", countryCode = "+968", pattern = "0000 0000", countryCodeISO = "OM"),
        PhoneNumberPattern(name = "+92 Пакистан", countryCode = "+92", pattern = "000 0000000", countryCodeISO = "PK"),
        PhoneNumberPattern(name = "+680 Палау", countryCode = "+680", pattern = "000 0000", countryCodeISO = "PW"),
        PhoneNumberPattern(name = "+970 Палестинская Территория", countryCode = "+970", pattern = "00 000 0000", countryCodeISO = "PS"),
        PhoneNumberPattern(name = "+507 Панама", countryCode = "+507", pattern = "000 0000", countryCodeISO = "PA"),
        PhoneNumberPattern(name = "+675 Папуа - Новая Гвинея", countryCode = "+675", pattern = "0000 0000", countryCodeISO = "PG"),
        PhoneNumberPattern(name = "+595 Парагвай", countryCode = "+595", pattern = "000 000000", countryCodeISO = "PY"),
        PhoneNumberPattern(name = "+51 Перу", countryCode = "+51", pattern = "000 000000", countryCodeISO = "PE"),
        PhoneNumberPattern(name = "+63 Филиппины", countryCode = "+63", pattern = "0000 000 0000", countryCodeISO = "PH"),
        PhoneNumberPattern(name = "+870 Питкэрн", countryCode = "+870", pattern = "000 000 000", countryCodeISO = "PN"),
        PhoneNumberPattern(name = "+48 Польша", countryCode = "+48", pattern = "000 000 000", countryCodeISO = "PL"),
        PhoneNumberPattern(name = "+351 Португалия", countryCode = "+351", pattern = "000 000 000", countryCodeISO = "PT"),
        PhoneNumberPattern(name = "+1 Пуэрто-Рико", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "PR"),
        PhoneNumberPattern(name = "+974 Катар", countryCode = "+974", pattern = "0000 0000", countryCodeISO = "QA"),
        PhoneNumberPattern(name = "+262 Реюньон", countryCode = "+262", pattern = "00000 000", countryCodeISO = "RE"),
        PhoneNumberPattern(name = "+40 Румыния", countryCode = "+40", pattern = "000 000 0000", countryCodeISO = "RO"),
        PhoneNumberPattern(name = "+7 Российская Федерация", countryCode = "+7", pattern = "000-000-00-00", countryCodeISO = "RU"),
        PhoneNumberPattern(name = "+250 Руанда", countryCode = "+250", pattern = "0000 0000", countryCodeISO = "RW"),
        PhoneNumberPattern(name = "+1 Сент-Китс и Невис", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "KN"),
        PhoneNumberPattern(name = "+1 Сент-Люсия", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "LC"),
        PhoneNumberPattern(name = "+1 Сент-Винсент и Гренадины", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "VC"),
        PhoneNumberPattern(name = "+685 Самоа", countryCode = "+685", pattern = "00 0000", countryCodeISO = "WS"),
        PhoneNumberPattern(name = "+378 Сан-Марино", countryCode = "+378", pattern = "000 0000", countryCodeISO = "SM"),
        PhoneNumberPattern(name = "+239 Сан-Томе и Принсипи", countryCode = "+239", pattern = "00 0000", countryCodeISO = "ST"),
        PhoneNumberPattern(name = "+966 Саудовская Аравия", countryCode = "+966", pattern = "000 000 0000", countryCodeISO = "SA"),
        PhoneNumberPattern(name = "+221 Сенегал", countryCode = "+221", pattern = "00 000 0000", countryCodeISO = "SN"),
        PhoneNumberPattern(name = "+381 Сербия", countryCode = "+381", pattern = "00 0000 000", countryCodeISO = "RS"),
        PhoneNumberPattern(name = "+248 Сейшельские Острова", countryCode = "+248", pattern = "000 0000", countryCodeISO = "SC"),
        PhoneNumberPattern(name = "+232 Сьерра-Леоне", countryCode = "+232", pattern = "00 000000", countryCodeISO = "SL"),
        PhoneNumberPattern(name = "+65 Сингапур", countryCode = "+65", pattern = "0000 0000", countryCodeISO = "SG"),
        PhoneNumberPattern(name = "+599 Синт-Мартен", countryCode = "+599", pattern = "000-0000", countryCodeISO = "SX"),
        PhoneNumberPattern(name = "+421 Словакия", countryCode = "+421", pattern = "00 000 0000", countryCodeISO = "SK"),
        PhoneNumberPattern(name = "+386 Словения", countryCode = "+386", pattern = "00 000 000", countryCodeISO = "SI"),
        PhoneNumberPattern(name = "+677 Соломоновы Острова", countryCode = "+677", pattern = "00000", countryCodeISO = "SB"),
        PhoneNumberPattern(name = "+252 Сомали", countryCode = "+252", pattern = "00 000 000", countryCodeISO = "SO"),
        PhoneNumberPattern(name = "+27 Южная Африка", countryCode = "+27", pattern = "00 000 0000", countryCodeISO = "ZA"),
        PhoneNumberPattern(name = "+500 Южная Георгия и Южные С.С.", countryCode = "+500", pattern = "00000", countryCodeISO = "GS"),
        PhoneNumberPattern(name = "+211 Южный Судан", countryCode = "+211", pattern = "00 000 0000", countryCodeISO = "SS"),
        PhoneNumberPattern(name = "+34 Испания", countryCode = "+34", pattern = "000 00 00 00", countryCodeISO = "ES"),
        PhoneNumberPattern(name = "+94 Шри-Ланка", countryCode = "+94", pattern = "00 000 0000", countryCodeISO = "LK"),
        PhoneNumberPattern(name = "+290 Остров Святой Елены", countryCode = "+290", pattern = "0000", countryCodeISO = "SH"),
        PhoneNumberPattern(name = "+508 Сен-Пьер и Микелон", countryCode = "+508", pattern = "00 00 00", countryCodeISO = "PM"),
        PhoneNumberPattern(name = "+249 Судан", countryCode = "+249", pattern = "00 000 0000", countryCodeISO = "SD"),
        PhoneNumberPattern(name = "+597 Суринам", countryCode = "+597", pattern = "000-000", countryCodeISO = "SR"),
        PhoneNumberPattern(name = "+47 Шпицберген и Ян-Майен", countryCode = "+47", pattern = "000 00 000", countryCodeISO = "SJ"),
        PhoneNumberPattern(name = "+268 Свазиленд", countryCode = "+268", pattern = "0000 0000", countryCodeISO = "SZ"),
        PhoneNumberPattern(name = "+46 Швеция", countryCode = "+46", pattern = "000 00 00 00", countryCodeISO = "SE"),
        PhoneNumberPattern(name = "+41 Швейцария", countryCode = "+41", pattern = "00 000 00 00", countryCodeISO = "CH"),
        PhoneNumberPattern(name = "+963 Сирия", countryCode = "+963", pattern = "000 000 0000", countryCodeISO = "SY"),
        PhoneNumberPattern(name = "+886 Тайвань", countryCode = "+886", pattern = "000 0000 000", countryCodeISO = "TW"),
        PhoneNumberPattern(name = "+992 Таджикистан", countryCode = "+992", pattern = "00 000 0000", countryCodeISO = "TJ"),
        PhoneNumberPattern(name = "+255 Танзания", countryCode = "+255", pattern = "000 000 000", countryCodeISO = "TZ"),
        PhoneNumberPattern(name = "+66 Таиланд", countryCode = "+66", pattern = "00 000 0000", countryCodeISO = "TH"),
        PhoneNumberPattern(name = "+228 Того", countryCode = "+228", pattern = "00 00 00 00", countryCodeISO = "TG"),
        PhoneNumberPattern(name = "+690 Токелау", countryCode = "+690", pattern = "0000", countryCodeISO = "TK"),
        PhoneNumberPattern(name = "+676 Тонга", countryCode = "+676", pattern = "000 0000", countryCodeISO = "TO"),
        PhoneNumberPattern(name = "+1 Тринидад и Тобаго", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "TT"),
        PhoneNumberPattern(name = "+216 Тунис", countryCode = "+216", pattern = "00 000 000", countryCodeISO = "TN"),
        PhoneNumberPattern(name = "+90 Турция", countryCode = "+90", pattern = "000 000 0000", countryCodeISO = "TR"),
        PhoneNumberPattern(name = "+993 Туркменистан", countryCode = "+993", pattern = "00 000 000", countryCodeISO = "TM"),
        PhoneNumberPattern(name = "+1 Острова Теркс и Кайкос", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "TC"),
        PhoneNumberPattern(name = "+688 Тувалу", countryCode = "+688", pattern = "0000", countryCodeISO = "TV"),
        PhoneNumberPattern(name = "+1 Внешние малые острова США", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "UM"),
        PhoneNumberPattern(name = "+256 Уганда", countryCode = "+256", pattern = "0000 000000", countryCodeISO = "UG"),
        PhoneNumberPattern(name = "+380 Украина", countryCode = "+380", pattern = "000 000 0000", countryCodeISO = "UA"),
        PhoneNumberPattern(name = "+971 Объединенные Арабские Эмираты", countryCode = "+971", pattern = "000 000 0000", countryCodeISO = "AE"),
        PhoneNumberPattern(name = "+598 Уругвай", countryCode = "+598", pattern = "0000 0000", countryCodeISO = "UY"),
        PhoneNumberPattern(name = "+998 Узбекистан", countryCode = "+998", pattern = "00 000 0000", countryCodeISO = "UZ"),
        PhoneNumberPattern(name = "+678 Вануату", countryCode = "+678", pattern = "00000", countryCodeISO = "VU"),
        PhoneNumberPattern(name = "+58 Венесуэла", countryCode = "+58", pattern = "0000-000000", countryCodeISO = "VE"),
        PhoneNumberPattern(name = "+84 Вьетнам", countryCode = "+84", pattern = "000 000 0000", countryCodeISO = "VN"),
        PhoneNumberPattern(name = "+1 Виргинские Острова (Британские)", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "VG"),
        PhoneNumberPattern(name = "+1 Виргинские Острова (США)", countryCode = "+1", pattern = "(000) 000-0000", countryCodeISO = "VI"),
        PhoneNumberPattern(name = "+681 Уоллис и Футуна", countryCode = "+681", pattern = "00 00 00", countryCodeISO = "WF"),
        PhoneNumberPattern(name = "+212 Западная Сахара", countryCode = "+212", pattern = "000 00 00 00", countryCodeISO = "EH"),
        PhoneNumberPattern(name = "+967 Йемен", countryCode = "+967", pattern = "00 000000", countryCodeISO = "YE"),
        PhoneNumberPattern(name = "+260 Замбия", countryCode = "+260", pattern = "000 000 000", countryCodeISO = "ZM"),
        PhoneNumberPattern(name = "+263 Зимбабве", countryCode = "+263", pattern = "00 000000", countryCodeISO = "ZW")
    )
}